@font-face {
  font-family: 'MyCustomFont';
  src: url('../assts/font.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

:root {
  --primary: #000000;
  --secondary: #FFD700;
  --accent: #FFD9009D;
  --dark-yellow: #E9CF3A;
  --text: #FFFFFF;
  --radius: 10px;
  --max-width: 1440px;
  --transition: all 0.3s ease;
  --font: 'MyCustomFont', sans-serif;
  --Topic-size: 1.3rem;
}

body {
    padding-top: 100px;
    font-family: var(--font);
}

.article-cont{
    position: relative;
}    

#main-img{
    width: 100%;
    height: 600px;
    border-radius: 10px;
    margin-bottom: 20px;
    object-fit: cover;
}

.article-header{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
}

.article-image{
    width: 100%;
    height: auto;
}

.subject{
    background-color: rgba(104, 91, 6, 0.568);
    color: rgb(205, 177, 0);
    padding: 5px 20px;
    border-radius: 25px;
    font-size: 0.8em;
    margin-right: 10px;
    text-align: center;
}

@media screen and (max-width: 800px) {
    #main-img{
        height: 200px;
    }
    
}

.publish-date{
    position: absolute;
    left: 10px;
}

.article-title-1{
    
    margin-bottom: 40px;
    color: var(--secondary);
}

blockquote{
    border-right: 5px solid var(--secondary);
    margin: 20px 0;
    padding: 10px;
    padding-right: 15px;
    background-color: rgb(33, 33, 33);
    border-radius: 10px;
}

